{
  "com.cirruslink.mqtt.engine.gateway": {
    "filename": "/usr/local/bin/ignition/user-lib/modules/MQTT-Engine-signed.modl",
    "onStartup": "enabled",
    "certFingerprint": "b3d50508d45e1703dea19b80f6cdc3d7030c1f03",
    "licenseAgreementHash": 1007003261
  },
  "com.inductiveautomation.alarm-notification": {
    "filename": "/usr/local/bin/ignition/user-lib/modules/Alarm Notification-module.modl",
    "onStartup": "enabled",
    "certFingerprint": "0299d53c38bdbe7ca79bd6c778a5bab884e4c813"
  },
  "com.inductiveautomation.historian": {
    "filename": "/usr/local/bin/ignition/user-lib/modules/Historian-module.modl",
    "onStartup": "enabled",
    "certFingerprint": "0299d53c38bdbe7ca79bd6c778a5bab884e4c813"
  },
  "com.inductiveautomation.historian.sql": {
    "filename": "/usr/local/bin/ignition/user-lib/modules/SQL Historian-module.modl",
    "onStartup": "enabled",
    "certFingerprint": "0299d53c38bdbe7ca79bd6c778a5bab884e4c813"
  },
  "com.inductiveautomation.jdbc.mariadb": {
    "filename": "/usr/local/bin/ignition/user-lib/modules/MariaDB JDBC Driver Module.modl",
    "onStartup": "enabled",
    "certFingerprint": "0299d53c38bdbe7ca79bd6c778a5bab884e4c813"
  },
  "com.inductiveautomation.jdbc.mssql": {
    "filename": "/usr/local/bin/ignition/user-lib/modules/MSSQL JDBC Driver Module.modl",
    "onStartup": "enabled",
    "certFingerprint": "0299d53c38bdbe7ca79bd6c778a5bab884e4c813"
  },
  "com.inductiveautomation.jdbc.postgresql": {
    "filename": "/usr/local/bin/ignition/user-lib/modules/PostgreSQL JDBC Driver Module.modl",
    "onStartup": "enabled",
    "certFingerprint": "0299d53c38bdbe7ca79bd6c778a5bab884e4c813"
  },
  "com.inductiveautomation.opcua": {
    "filename": "/usr/local/bin/ignition/user-lib/modules/OPC-UA-module.modl",
    "onStartup": "enabled",
    "certFingerprint": "0299d53c38bdbe7ca79bd6c778a5bab884e4c813"
  },
  "com.inductiveautomation.opcua.drivers.ablegacy": {
    "filename": "/usr/local/bin/ignition/user-lib/modules/Allen-Bradley Drivers-module.modl",
    "onStartup": "enabled",
    "certFingerprint": "0299d53c38bdbe7ca79bd6c778a5bab884e4c813"
  },
  "com.inductiveautomation.opcua.drivers.logix": {
    "filename": "/usr/local/bin/ignition/user-lib/modules/Logix Driver-module.modl",
    "onStartup": "enabled",
    "certFingerprint": "0299d53c38bdbe7ca79bd6c778a5bab884e4c813"
  },
  "com.inductiveautomation.opcua.drivers.mitsubishi": {
    "filename": "/usr/local/bin/ignition/user-lib/modules/Mitsubishi-Driver.modl",
    "onStartup": "enabled",
    "certFingerprint": "0299d53c38bdbe7ca79bd6c778a5bab884e4c813"
  },
  "com.inductiveautomation.opcua.drivers.modbus": {
    "filename": "/usr/local/bin/ignition/user-lib/modules/Modbus Driver v2-module.modl",
    "onStartup": "enabled",
    "certFingerprint": "0299d53c38bdbe7ca79bd6c778a5bab884e4c813"
  },
  "com.inductiveautomation.opcua.drivers.omron": {
    "filename": "/usr/local/bin/ignition/user-lib/modules/Omron-Driver.modl",
    "onStartup": "enabled",
    "certFingerprint": "0299d53c38bdbe7ca79bd6c778a5bab884e4c813"
  },
  "com.inductiveautomation.opcua.drivers.siemens": {
    "filename": "/usr/local/bin/ignition/user-lib/modules/Siemens Drivers-module.modl",
    "onStartup": "enabled",
    "certFingerprint": "0299d53c38bdbe7ca79bd6c778a5bab884e4c813"
  },
  "com.inductiveautomation.opcua.drivers.tcpudp": {
    "filename": "/usr/local/bin/ignition/user-lib/modules/UDP and TCP Drivers-module.modl",
    "onStartup": "enabled",
    "certFingerprint": "0299d53c38bdbe7ca79bd6c778a5bab884e4c813"
  },
  "com.inductiveautomation.perspective": {
    "filename": "/usr/local/bin/ignition/user-lib/modules/Perspective-module.modl",
    "onStartup": "enabled",
    "certFingerprint": "0299d53c38bdbe7ca79bd6c778a5bab884e4c813"
  },
  "com.inductiveautomation.reporting": {
    "filename": "/usr/local/bin/ignition/user-lib/modules/Reporting-module.modl",
    "onStartup": "enabled",
    "certFingerprint": "0299d53c38bdbe7ca79bd6c778a5bab884e4c813"
  },
  "com.inductiveautomation.sfc": {
    "filename": "/usr/local/bin/ignition/user-lib/modules/SFC-module.modl",
    "onStartup": "enabled",
    "certFingerprint": "0299d53c38bdbe7ca79bd6c778a5bab884e4c813"
  },
  "com.inductiveautomation.sqlbridge": {
    "filename": "/usr/local/bin/ignition/user-lib/modules/SQL Bridge-module.modl",
    "onStartup": "enabled",
    "certFingerprint": "0299d53c38bdbe7ca79bd6c778a5bab884e4c813"
  },
  "org.imdc.nodered.IgnitionNodeRED": {
    "filename": "/usr/local/bin/ignition/user-lib/modules/Ignition-Node-RED-Module-signed.modl",
    "onStartup": "enabled",
    "certFingerprint": "f661fea82ba64b064db7125fbbefc2c1d4cfba15",
    "licenseAgreementHash": 3350072410
  }
}